Template:AAPWikiTableCSS.css: Difference between revisions

From KSI Wiki
Jump to: navigation, search
(Created page with ".wikitable { border-collapse: collapse; border-radius: 10px; →‎Adjust the radius as needed: overflow: hidden; →‎Ensures the border-radius applies to all corners: } .wikitable td, .wikitable th { border: 2px solid #3c4041; padding-right: 10px; →‎Adjust the padding as needed: }")
 
No edit summary
 
(One intermediate revision by the same user not shown)
Line 8: Line 8:
     border: 2px solid #3c4041;
     border: 2px solid #3c4041;
     padding-right: 10px; /* Adjust the padding as needed */
     padding-right: 10px; /* Adjust the padding as needed */
    padding-left: 10px; /* Adjust the padding as needed */
}
}

Latest revision as of 03:31, 25 February 2025

.wikitable {
    border-collapse: collapse;
    border-radius: 10px; /* Adjust the radius as needed */
    overflow: hidden; /* Ensures the border-radius applies to all corners */
}

.wikitable td, .wikitable th {
    border: 2px solid #3c4041;
    padding-right: 10px; /* Adjust the padding as needed */
    padding-left: 10px; /* Adjust the padding as needed */
}